Subject: [Cfrg] Draft describing encrypting JWK key representations with JWE

From: Mike Jones <[email-masked]>
Date: Fri, 15 Mar 2013 14:10:32 +0000

http://tools.ietf.org/html/draft-miller-jose-jwe-protected-jwk-01

This also adds password-based encryption to the algorithm registry.

                                                            -- Mike